"ACCESSIBILITY_CANCEL_BUTTON" = "Annulla";
"ACCESSIBILITY_CLOSE_BUTTON" = "Chiudi";
"ACCESSIBILITY_INFO_BUTTON" = "Informazioni";
"ACCESSIBILITY_VOICE_BUTTON" = "Ricerca vocale";
"ACCESSIBILITY_VOICE_BUTTON_LISTENING" = "Interrompi";
"ACCESSIBILITY_LANGUAGE_PICKER_BUTTON" = "Seleziona lingua";
"ECOUTEZ_LANGUAGE_DONE" = "Fine";
"ECOUTEZ_LANGUAGE_DEFAULT_TITLE" = "Predefinita";
"ECOUTEZ_LANGUAGE_TITLE" = "Lingua";
"ECOUTEZ_MULTI_LANGUAGE_ADD" = "Aggiungi lingua…";
"ECOUTEZ_MULTI_LANGUAGE_CANCEL" = "Annulla";
"ECOUTEZ_MULTI_LANGUAGE_EDIT" = "Modifica";
"ECOUTEZ_MULTI_LANGUAGE_EDIT_DONE" = "Fine";
"ECOUTEZ_MULTI_LANGUAGE_FOOTER" = "La ricerca vocale darà la priorità alle lingue più in alto nell'elenco.";
"ECOUTEZ_MULTI_LANGUAGE_HEADER" = "LINGUE SELEZIONATE";
"ECOUTEZ_MULTI_LANGUAGE_OK" = "OK";
"ECOUTEZ_MULTI_LANGUAGE_TITLE" = "Lingue";
"ECOUTEZ_MULTI_LANGUAGE_WARNING_TITLE" = "%@ non supporta la ricerca vocale multilingue. Vuoi impostare \"%@\" come unica lingua per la ricerca vocale?";
"ECOUTEZ_TUTORIAL_TITLE" = "Ricerca vocale";
"MIC_PERMISSIONS_HELP_TITLE" = "Inizia a usare la ricerca vocale di %@";
"MIC_PERMISSIONS_HELP_DETAIL" = "Apri Impostazioni > Privacy > Microfono > %@, quindi attiva il microfono.";
"MIC_PERMISSIONS_HELP_GO_TO_SETTINGS" = "Impostazioni";
"MIC_PERMISSIONS_HELP_TITLE_GO_TO_SETTINGS" = "Attiva la ricerca vocale dell'app %@";
"MIC_PERMISSIONS_HELP_DETAIL_GO_TO_SETTINGS" = "Per eseguire ricerche vocali, tocca Impostazioni per permettere all'app %@ di utilizzare il microfono";
"VOICE_SEARCH_LISTENING" = "Parla ora";
"VOICE_SEARCH_NO_MICROPHONE" = "Microfono non trovato.";
"VOICE_SEARCH_NO_NETWORK" = "Nessuna connessione Internet.";
"VOICE_SEARCH_RECOGNITION_FAILED" = "Non ho sentito. Riprova.";
"VOICE_SEARCH_SERVER_ERROR" = "La ricerca vocale non è al momento disponibile. Riprova più tardi.";
"VOICE_SEARCH_SPEAK_NOW" = "Parla ora";
"VOICE_SEARCH_WORKING" = "Operazione in corso…";
"VOICE_SHORT" = "Voce";
